/* *****************************************************

    ** Custom Stylesheet **

    Any custom styling you want to apply should be
    defined here.

***************************************************** */

.currency-popover {
    max-width: 60px;
    width: 100%;
    background-color: rgba(20,20,20,.98);
    font-size: .8em;
}

.popover.currency-popover {
    border: none;
}

.currency-popover .popover-content ul {
    margin: 4px 0 4px 0;
    padding: 0;
    max-width: 60px;
    list-style-type: none;
    overflow: hidden;
}

.currency-popover .popover-content li {
    float: left;
    display: inline;
    padding: 0 20px 0 4px;
    width: 33.333%;
    line-height: 2em;
}

.currency-popover .popover-content li a {
    color: #f2f2f2;
}

.currency-popover.popover.bottom>.arrow:after {
    border-bottom-color: rgba(20,20,20,.97);
}

.pricing .list-info {
    background-color: #535353 !important;
}

.pricing .wrapper.text-left.featured {
    top: -2.5em;
}

.pricing .wrapper.text-left.featured .top-content {
    padding-top: 65px;
    padding-bottom: 80px;
}

.plans.badge.feat{
    right: 0;
    top: 0;
    border-radius: 15px 15px 0 0;
    padding: 8px;
    width: 100%;
    background-color: #fe0b1f !important;
}

.col-sm-12.col-md-4.col-lg-4 {
    padding-left: 5px;
    padding-right: 5px;
}